MAKEPAGE(1)

NAME
makepage - convert markdown input to a fully-formed xhtml page

SYNOPSIS
makepage [-V] [-F bitmap] [-f flags] [file]

DESCRIPTION
The makepage utility parses a markdown(7)-formatted textfile (or stdin if not specified,) compiles it, then prints a fully-formed xhtml page to stdout.

The -F, -f, and -V flags are identical to the same options in markdown(1).

makepage is part of discount.

RETURN VALUES
The makepage utility exits 0 on success, and >0 if an error occurs.

SEE ALSO
markdown(1), markdown(3), markdown(7), mkd-extensions(7).

AUTHOR
David Parsons (orc@pell.portland.or.us)